﻿body,ul,li,a,p,h1,h2,h3,h4,h5,h6,dd,dl,dt,input{margin:0;padding:0;}
a{text-decoration:none;}
ul,li{list-style:none;}
img{border:none;}
em,i{font-style:normal}
.fl{float:left!important;}
.fr{float:right!important;}
body{background:#FFF;font-family:"微软雅黑";font-size:14px;position:relative;}
.clear{clear:both;}
.top{width:100%;height:35px;background:#f5f5f5;border-bottom:1px solid #e6ecf3;border-top:1px solid #e6ecf3;}
.top_content{width:980px;height:35px;margin:0 auto;line-height:35px;}
.top_left{color:#6c6c6c;font-size:14px;margin-left:35px;}
.top_right{color:#6c6c6c}

.top_right a{color:#6c6c6c;font-size:14px;margin:0 15px 0 6px;display:inline-block;}
.top_right .red{color:#F00;}
.banner{width:100%;height:590px;}
.main{width:980px;overflow:hidden;margin:50px auto 0;}
.game{width:542px;height:300px;float:left;overflow:hidden;}
.game h2{width:542px;height:29px;}
.game_n{width:542px;margin-top:8px;overflow:hidden;}
.game_n li{float:left;margin-left:30px;width:84px;height:115px;}
.game_n li:nth-child(1){margin-left:0;}
.game_n li.zero{margin-left:0;}
.game_n li p{text-align:center;font-size:14px;line-height:18px;color:#6c6c6c;}
.game_n li a:hover p{color:#ff7800}

.activity{width:400px;height:275px;float:right;}
.shopping{width:542px;height:318px;margin-top:30px;float:left}
.shopping h2{width:542px;height:23px;}
.shopping_n{margin-top:25px;border:1px solid #aeb9ce;width:540px;height:268px;overflow:hidden;}
.shopping_1 h2,.shopping_2 h2,.shopping_3 h2,.shopping_4 h2{font-size:16px;color:#000;}
.shopping_1 p,.shopping_2 p,.shopping_3 p,.shopping_4 p{font-size:14px;color:#172d53;}
.shopping_1,.shopping_2{border-right:1px solid #aeb9ce;width:172px;height:268px;float:left;overflow:hidden;}

.shopping_1 h2{width:148px;}


.shopping_2 h2,.shopping_2 p{width:162px;margin-left:5px;}

.shopping_3{float:right;border-bottom:1px solid #aeb9ce;width:194px;height:134px;overflow:hidden;}
.shopping_3 h2,.shopping_3 p,.shopping_4 h2,.shopping_4 p{margin-left:10px;width:173px;}
.shopping_4{float:right;width:194px;height:134px;overflow:hidden;}

.shopping_3 h2,.shopping_4 h2{margin-top:10px}
.news{width:400px;height:205px;float:right;margin-top:30px;}
.news_n{width:398px;height:156px;margin-top:25px;border:1px solid #aeb9ce;overflow:hidden;}
.news_n li{width:363px;height:30px;line-height:30px;overflow:hidden;font-size:14px;padding:0 10px 0 25px;background:url(images_2016tb_1.jpg) no-repeat 12px center;_height:27px;_line-height:27px;}
.news_n li a{float:left;color:#6c6c6c;}
.news_n li span{float:right;color:#6c6c6c;}
.kefu{width:400px;height:104px;float:right;padding-top:8px;}
.kefu h2{width:400px;height:24px;}
.kefu_n{width:400px;height:71px;margin-top:9px;}
.kefu_1,.kefu_2{width:135px;height:35px;font-size:16px;color:#FFF;font-weight:bold;padding:36px 0 0 63px;}
.kefu_2{ letter-spacing:1px;}
.kefu_1{background:url(images_2016phone.jpg) no-repeat;}
.kefu_2{background:url(images_2016phone2.jpg) no-repeat;}
.link{width:980px;overflow:hidden;margin-top:60px;margin-bottom:50px;}
.link span{width:80px;font-size:18px;color:#6c6c6c;}
.link p{width:900px;color:#6c6c6c;}
.link p a{font-size:14px;color:#6c6c6c;margin:0 8px;line-height:26px;}
.footer{width:100%;height:282px;background:#eeeeee;}
.foot{width:980px;height:282px;margin:0 auto;}
.foot_left{width:802px;height:282px;line-height:24px;}
.foot_1{margin:35px 0 25px 0;}
.foot_1 a{color:#6c6c6c;margin:0 10px;}
.foot_1 .ma_1{margin-left:0px;}
.foot_2{font-weight:bold;color:#6c6c6c;}
.foot_3{font-size:12px;color:#6c6c6c;}
.foot_3 i{color:#f79d01;}
.line{width:802px;height:1px;background:#dadada;overflow:hidden;margin:20px 0;}
.foot_4{color:#6c6c6c;line-height:20px;position:relative; width:802px;}
.foot_4 img{margin:0 10px;position:relative;margin-bottom:-5px;}
.foot_right img{margin-top:35px;}


.top_right span{color:#6c6c6c;font-size:14px;}
.top_right span i{color:#ef8a1d;}
.nav2{width:100%;height:64px;background:url(images_2016nav2_bj.jpg) repeat-x;}
.nav2_n{width:980px;height:65px;margin:0 auto;}
.nav2_n .logo2{margin-top:13px;margin-left:5px;display:block;}
.nav2_n ul li{float:left;padding:0 15px;height:65px;width:65px;text-align:center;line-height:65px;font-size:14px;}
.nav2_n ul li a{color:#6c6c6c;}
.nav2_n ul li.current{font-size:14px;background:#1580e4;}
.nav2_n ul li.current a{color:#FFF;}
.main2{width:980px;overflow:hidden;margin:0 auto;}
.main2 h2{width:980px;border-bottom:1px solid #e4e4e4;color:#172d53;font-size:18px;font-weight:normal;line-height:52px;margin-top:35px;}
.m_activity{width:980px;overflow:hidden;}
.m_activity li{width:980px;overflow:hidden;border-bottom:1px solid #e4e4e4;position:relative;}
.m_activity li .activity_img{width:300px;height:162px;margin:28px 32px 26px 0;float:left;display:block;}
.m_activity li h1{width:465px;height:26px;line-height:26px;float:left;margin-top:28px;margin-bottom:15px;font-size:18px;color:#000;font-weight:normal;}
.m_activity li p{width:465px;float:left;line-height:24px;color:#727272;font-size:14px;}
.m_activity li .detail{width:80px;height:22px;position:absolute;top:28px;right:22px;line-height:22px;border:1px solid #aeb9ce;text-align:center;display:block;color:#172d53;}
.m_activity li .detail:hover{background:#24457a;color:#FFF;border:1px solid #24457a;}
.m_activity li .time{color:#000;position:absolute;bottom:20px;right:18px;}
.page{width:100%;height:32px;line-height:30px;text-align:center;margin-top:30px;display:block;}
.page a{display:inline-block;padding:0 10px;color:#333;font-size:16px;border:1px solid #c5c5c5;margin:0 4px;}
.page span{display:inline-block;padding:0 10px;color:#333;font-size:16px;border:1px solid #c5c5c5;margin:0 4px;}
.page .current{color:#FFF;background:#5badff;}
.page a:hover{color:#FFF;background:#5badff;}



.crumbs{font-size:12px;line-height:52px;color:#4e4e4e;padding-left:15px;width:965px;}
.crumbs a{color:#4e4e4e;}
#itab{width:980px;overflow:hidden;margin-top:65px;}
#itab .list{width:980px;height:38px;border-bottom:1px solid #dadcdf;}
#itab .list li{cursor:pointer;margin-right:15px;text-align:center;width:134px;height:38px;float:left;line-height:38px;background:url(images_2016tab_2.jpg) no-repeat center;color:#817f82;font-size:16px;}
#itab .list li.bj{background:url(images_2016tab_1.jpg) no-repeat center!important;color:#FFF!important;}
#itab .i_list_n{display:none;width:980px;overflow:hidden;}
#itab .i_list_n dl{width:980px;overflow:hidden;margin-top:24px;position:relative;}
#itab .i_list_n dl dd img{margin-right:39px;}
#itab .i_list_n dl .dl_1{position:absolute;z-index:99;top:158px;left:378px;}
#itab .i_list_n dl .dl_2{position:absolute;z-index:99;top:104px;left:54px;}


.news_left{width:204px;float:left;}
.vip{width:202px;overflow:hidden;background:#fff;border:1px solid #ebeaea;}
.vip_head{margin:26px auto 10px;display:block;}
.vip_top p{color:#6c6c6c;line-height:24px;text-align:center;}
.vip_top p i{color:#ef8a1d;}
.vip_top .zt{width:154px;overflow:hidden;margin:5px auto 10px;}
.vip_top .progress{width:154px;height:12px;overflow:hidden;margin:0 auto;position:relative;}
.progress1,.progress2{width:154px;height:12px;}
.vip_top .progress1_n{height:12px;float:left;background:#CCC;}
.vip_top .progress2_n{height:12px;float:left;background:#76c953;}
.vip_top .progress2{position:absolute;z-index:9; top:0; left:0;}
.vip_top .safe{width:140px;overflow:hidden;margin:2px auto;padding:0 7px;}
.vip_top .safe span{float:left;}
.vip_top .safe i{float:right;color:#F00;}
.vip_ul{width:202px;overflow:hidden;}
.vip_ul li{border-bottom:1px solid #f4f4f4;width:132px;height:50px;line-height:50px;padding-left:70px;color:#656565;font-size:14px;}
.vip_ul li a{color:#656565;}
.vip_ul li:hover a{color:#5badff;}
.vip_ul li.current{font-size:16px;background-color:#81bdf9;}
.vip_ul li.current a{color:#FFF;}
.vip_ul .ul2{background-image:url(images_2016vip_ul_1.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul3{background-image:url(images_2016vip_ul_2.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul4{background-image:url(images_2016vip_ul_3.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul5{background-image:url(images_2016vip_ul_4.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul6{background-image:url(images_2016vip_ul_5.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul7{background-image:url(images_2016vip_ul_6.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul8{background-image:url(images_2016vip_ul_7.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul .ul9{height:227px;border-bottom:none;padding:0;}
.news_left h4{font-weight:normal;width:202px;font-size:18px;line-height:34px;text-indent:5px;color:#656565;}
.kefuzx{width:202px;overflow:hidden;border:1px solid #ebeaea;}
.huodong{width:202px;overflow:hidden;border:1px solid #edecec;margin-bottom:5px;}
.news_right{width:768px;float:right;background:#fff;}
#itab2{width:768px;overflow:hidden;}
#itab2 .list{width:768px;height:34px;}
#itab2 .list li{cursor:pointer;margin-right:8px;text-align:center;width:108px;height:34px;float:left;line-height:35px;background:url(images_2016tab_4.jpg) no-repeat center;color:#817f82;font-size:16px;font-weight:bold;}
#itab2 .list li.bj{background:url(images_2016tab_3.jpg) no-repeat center!important;color:#FFF!important;}
#itab2 .i_list_n{display:none;width:736px;overflow:hidden;border:1px solid #ebeaea;background:#FFF;padding:0 15px 30px;}
#itab2 .i_list_n dl{width:686px;overflow:hidden;padding:25px 25px;border-bottom:1px solid #f1f1f1;}
#itab2 .i_list_n dl dt{float:left;}
#itab2 .i_list_n dl dt em{color:#5badff;margin-right:10px;}
#itab2 .i_list_n dl dt a{color:#6c6c6c;}
#itab2 .i_list_n dl dd{float:right;color:#6c6c6c;}

 #itab2 .i_list_n dl:hover a{color:#fe9f09;}
#itab2 .i_list_n dl:hover dd{color:#fe9f09;}




#itab2 .list li.bj a{color:#FFF!important;}
#itab2 .list li a{color:#817f82!important;}
.news_sub{width:636px;overflow:hidden;background:#FFF;border:1px solid #ebeaea;padding:0 65px 50px;}
.news_sub .yue{color:#1580e4;text-align:right;margin:40px 0;}
.news_sub .yue a{color:#1580e4;}
.news_sub .du{width:100%;overflow:hidden;margin:0 auto;}
.news_sub .du h1{color:#fe9f09;font-size:18px;text-align:center;margin-bottom:25px;}
.news_sub .du h5{color:#6c6c6c;font-size:14px;text-align:center;margin-bottom:30px;font-weight:normal;}
.news_sub .du h6{margin-bottom:10px;font-size:18px;text-align:center;font-weight:normal;}
.news_sub .du h6 a{margin:0 10px;color:#6c6c6c;}
.news_sub .du p{line-height:24px;}


.vip_top .safe2{width:140px;overflow:hidden;margin:2px auto;padding:0 7px;color:#6c6c6c;}
.vip_top .safe2 span{float:left;}
.vip_top .safe2 i{float:right;color:#5badff;}
.vip_top .progress3_n{height:12px;float:left;background:#5badff;}
.vip_ul2{width:202px;overflow:hidden;margin-top:20px;}
.vip_ul2 li{border-bottom:1px solid #f4f4f4;width:132px;height:50px;line-height:50px;padding-left:70px;color:#656565;font-size:14px;}
.vip_ul2 li a{color:#656565;}
.vip_ul2 li.current{font-size:14px;background-color:#e1f2ff;border-left:7px solid #5badff;padding-left:63px;background-position:30px center;}
.vip_ul2 li.current a{color:#5badff;}
.vip_ul2 .ul2.current{background-image:url(images_2016vip_ul2_1.jpg)!important;}
.vip_ul2 .ul3.current{background-image:url(images_2016vip_ul2_6.jpg)!important;}
.vip_ul2 .ul4.current{background-image:url(images_2016vip_ul2_7.jpg)!important;}
.vip_ul2 .ul5.current{background-image:url(images_2016vip_ul2_8.jpg)!important;}
.vip_ul2 .ul6.current{background-image:url(images_2016vip_ul2_9.jpg)!important;}
.vip_ul2 .ul7.current{background-image:url(images_2016vip_ul2_10.jpg)!important;}
.vip_ul2 .ul8.current{background-image:url(images_2016vip_ul_7_111.jpg)!important;}

.vip_ul2 .ul2{background-image:url(images_2016vip_ul2_5.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul2 .ul3{background-image:url(images_2016vip_ul_2.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul2 .ul4{background-image:url(images_2016vip_ul2_2.jpg);background-position:36px center;background-repeat:no-repeat;}
.vip_ul2 .ul5{background-image:url(images_2016vip_ul_6.jpg);background-position:38px center;background-repeat:no-repeat;}
.vip_ul2 .ul6{background-image:url(images_2016vip_ul2_3.jpg);background-position:38px center;background-repeat:no-repeat;}
.vip_ul2 .ul7{background-image:url(images_2016vip_ul2_4.jpg);background-position:38px center;background-repeat:no-repeat;}
.vip_ul2 .ul8{background-image:url(images_2016vip_ul_7.jpg);background-position:38px center;background-repeat:no-repeat;}
.vip_ul2 .ul9{height:227px;border-bottom:none;padding:0;}

.information{width:722px;height:60px;overflow:hidden;border:1px solid #ebeaea;background:#FFF;padding:50px 0 38px 40px;float: right;margin-bottom:10px}
.information_logo{width:50px;height:60px;float:left;margin-right:35px;text-align:center;}
 
.information_right{width:100%;height:60px;}
.information_r1{width:630px;height:50px;float:left;}
.information_r1 p{color:#6c6c6c;font-size:14px;line-height:24px;overflow:hidden;}
.information_r1 p i{color:#ef8a1d;}
.information_r1 p em{color:#F00;}
.information_r1 p img{display:inline-block;vertical-align:middle;}
.information_r1 p a{font-size:12px;text-decoration:underline;color:#2387eb;margin-left:25px;}

 

.jiben{width:682px;overflow:hidden;border:1px solid #ebeaea;background:#FFF;margin-top:5px;padding:35px 42px 10px 42px;}
.jiben h3{width:677px;border-bottom:1px solid #ececec;padding-bottom:8px;color:#656565;padding-right:5px;}
.jiben h3 i{border-left:7px solid #5badff;padding-left:15px;float:left;line-height:18px;}
.jiben h3 img{display:inline-block;vertical-align:top;float:right;}
.jiben ul{margin-top:25px;}
.jiben ul li{width:682px;height:26px;line-height:26px;margin-bottom:25px;overflow:hidden;_margin-bottom:20px;}
.jiben ul li.color{background:#f6fafd;}
.jiben ul li span{display:inline-block;width:120px;height:26px;text-align:right;font-size:16px;color:#6c6c6c;margin-right:15px;float:left;}
.jiben ul li input{border:0;padding:0;margin:0;font-size:16px;color:#6c6c6c;width:210px;line-height:22px;height:22px;float:left;margin-top:2px;}
.jiben ul li.color input{background:#f6fafd;}
.jiben ul li input.noss{pointer-events:none;}
.jiben ul li input.noss2{line-height:20px;height:20px;border:1px solid #e8e8e8;background:#FFF;}
.jiben ul li em{font-size:14px;line-height:26px;text-decoration:underline;cursor:pointer;float:left;margin-left:20px;}
.jiben ul li em.edit{color:#5199ee;}
.jiben ul li em.edit2{color:#ff9c00;}
.jiben ul li em.none{display:none;}


.mibao{width:682px;overflow:hidden;border:1px solid #ebeaea;background:#FFF;margin-top:5px;padding:35px 42px;}
.mibao h3{width:677px;border-bottom:1px solid #ececec;padding-bottom:8px;color:#656565;padding-right:5px;overflow:hidden;}
.mibao h3 i{border-left:7px solid #5badff;padding-left:15px;line-height:18px;overflow:hidden;height:18px;display:block;float:left;}
.mibao ul li{padding:40px 25px;border-bottom:1px solid #ebebeb;font-size:14px;line-height:24px;color:#6c6c6c;overflow:hidden;width:632px;}
.mibao ul li h4{width:632px;height:22px;line-height:22px;font-size:15px;float:left;}
.mibao ul li h4 img{float:left;vertical-align:middle;}
.mibao ul li h4 em{float:left;margin-left:12px;}
.mibao ul li h4 i.shezhi{float:left;margin-left:95px;color:#5badff;}
.mibao ul li h4 i.wi{color:#a3a2a2;}
.mibao ul li .mb_p{width:470px;margin-left:30px;margin-top:15px;float:left;_display:inline;}
.mibao ul li .she{width:115px;height:22px;margin-top:15px;float:right;text-align:right;}
.mibao ul li .she a{color:#5badff;font-size:14px;}
.mibao h3 a{float:right;color:#2387eb;font-size:14px;text-decoration:underline;font-weight:normal;}
.shensu{width:662px;overflow:hidden;margin:0 auto;}
.shensu h4{text-align:center;color:#5badff;font-size:14px;line-height:60px;}
.shensu .wen{width:645px;height:30px;line-height:30px;background:#f6fafd;padding-left:17px;color:#656565;font-weight:bold;}
.shensu .da{width:645px;overflow:hidden;margin:20px 0;padding-left:17px;color:#656565;}
.jubao{width:682px;overflow:hidden;margin-top:45px;}
.jubao dt{background:#5badff;width:682px;height:46px;line-height:46px;}
.jubao dt span{font-size:16px;color:#FFF;text-align:center;display:inline-block;}
.jubao dd{width:680px;height:50px;line-height:50px;margin-top:5px;border:1px solid #ececec;}
.jubao dd span{font-size:14px;color:#616161;text-align:center;display:inline-block;}
.jubao .jb_1{width:160px;}
.jubao .jb_2{width:120px;}
.jubao .jb_3{width:160px;}
.jubao .jb_4{width:110px;}
.jubao .jb_5{width:132px;}
.jubao dd .jb_5{width:130px;}
.mibao .ts{ width:100%; font-size:16px;color:#5badff;text-align:right;margin-top:20px;}
.denglu{width:682px;overflow:hidden;margin-top:45px;}
.denglu dt{background:#5badff;width:682px;height:46px;line-height:46px;}
.denglu dt span{font-size:16px;color:#FFF;text-align:center;display:inline-block;}
.denglu dd{width:680px;height:50px;line-height:50px;margin-top:5px;border:1px solid #ececec;}
.denglu dd span{font-size:14px;color:#616161;text-align:center;display:inline-block;}
.denglu .jb_1{width:160px;}
.denglu .jb_2{width:200px;}
.denglu .jb_3{width:180px;}
.denglu .jb_4{width:142px;}
.denglu dd .jb_4{width:140px;}


.callbacks_container{position:relative;width:100%;max-width:100%;text-align:center;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;left:0;top:0;}
.callbacks img{display:block;position:relative;z-index:1;width:1920px;height:590px;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0, .8);left:0;right:0;bottom:0;padding:10px 20px;margin:0;max-width:none;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.6;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url(../images/themes.gif) no-repeat left top;margin-top:-30px;display:none;}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{left:auto;background-position:right top;right:0;}
.callbacks_tabs.callbacks1_tabs{position:relative;z-index:100;margin-top:-12px;bottom:20px;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:10px;height:10px;margin-left:5px;border-radius:10px;border:1px solid #FFF;position:relative;_display:none;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:10px;height:10px;border-radius:10px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#FFF;}


.nav{width:980px;height:75px;margin:0 auto;position:absolute;z-index:999;top:50px;left:50%;margin-left:-490px;}
.nav .logo{float:left;display:block;}
.nav ul{float:right;margin-top:18px;height:30px;line-height:28px;}
.nav ul li.bj{float:left;background:url(images_2016tb_4.jpg) no-repeat left center;line-height:28px}
.nav ul li.bj:hover{background:url(images_2016nav_bj.png) no-repeat center center,url(images_2016tb_4.jpg) no-repeat left center;}
.nav ul li.bj:hover a{color:#157ee3;}

.nav ul li.bj_1{float:left;background:url(images_2016tb_4.jpg) no-repeat left center;line-height:28px;}
.nav ul li.bj_1:hover{background:url(images_2016nav_bj.png) no-repeat center center,url(images_2016tb_4.jpg) no-repeat left center;}
.nav ul li.bj_1:hover a{color:#572D99;}


.nav ul li a{font-size:16px;color:#FFF;margin:0 14px;}
.nav ul li.one{background:url(images_2016nav_bj.png) no-repeat center center;text-align:center;width:94px;margin-right:14px;}
.nav ul li.one_1{background:url(images_2016nav_bj.png) no-repeat center center;text-align:center;width:94px;margin-right:14px;}
.nav ul li.one a{color:#157ee3;margin:0;}
.nav ul li.one_1 a{color:#572D99;margin:0;}
.nav ul li.two{position:relative;}
.nav ul li.two .tb{position:absolute;right:0;top:-20px;}
#box{width:400px;height:225px;position:relative;overflow:hidden;z-index:5000;margin-top:20px;}
#list{position:absolute;left:0;top:0;}
#list li{width:400px;height:225px;cursor:pointer;}
#num{position:absolute;right:10px;bottom:10px;}
#num li{width:16px;height:16px;float:left;margin-right:2px;color:#fff;cursor:pointer;font-size:12px;line-height:16px;text-align:center;border:1px solid #fff;}


.login{position:absolute;width:980px;height:425px;top:180px;left:50%;margin-left:-490px;z-index:999;}
.index_login{width:400px;height:422px;background:url(images_2016login_bj.png) no-repeat;float:right;}
.index_login .login_t{width:305px;height:30px;margin:40px auto 0;line-height:30px;}
.index_login .login_t span{font-size:22px;color:#494949;display:block;float:left;}
.index_login .login_t i{font-size:14px;float:right;color:#26a4f7;}
.index_login .login_t img{margin-left:5px;float:right;margin-top:6px;}
.login_input{width:285px;height:40px;border:1px solid #bababa;margin:0 auto;display:block;font-size:16px;line-height:40px;padding-left:18px;margin-top:20px;}
.code{width:305px;height:42px;margin:20px auto 0;}
.login_input2{width:95px;height:40px;border:1px solid #bababa;display:block;font-size:16px;line-height:40px;padding-left:18px;float:left;}
.code .code_img{float:left;margin-left:25px;}
.code a{font-size:12px;line-height:21px;color:#3797d7;display:block;float:right;}
.login_log{width:301px;height:53px;display:block;margin:30px auto 0;border:none;background:url(images_2016login_bj.jpg) no-repeat;}
.index_login .check{width:305px;margin:15px auto 0;line-height:24px;}
.index_login .check input{width:16px;height:16px;float:left;background:#f2f2f2;border:1px solid #d5d4d4;margin-top:4px;padding:0;}
.index_login .check span{color:#969696;margin-left:15px;float:left;}
.index_login .check a{float:right;color:#3797d7;}
.login_n{width:980px;overflow:hidden;padding:75px 0 100px 0;margin:0 auto;}


.game_h2{width:980px;height:38px;border-bottom:1px solid #d9d9da;line-height:38px;margin-top:35px;}
.game_h2 a{width:99px;height:38px;text-align:center;display:inline-block;color:#182e55;font-size:16px;}
.game_h2 a.game_bj{background:url(images_2016game_bj.jpg) no-repeat center center;color:#FFF;}
.mrd_nr{width:980px;height:340px;position:relative;margin-top:48px;}
.mrd_bl,.mrd_br{width:16px;height:27px;position:absolute;top:312px;cursor:pointer;z-index:999;}
.mrd_bl{left:440px;}
.mrd_br{right:440px;}
.mrd_pic{width:980px;height:312px;overflow:hidden;position:relative;}
.mrd_ul{ position:absolute;left:0px;top:0px}
.mrd_ul li{width:980px;height:312px;float:left;overflow:hidden;display:inline;position:relative;}
.mrd_ul li dl{width:163px;height:126px;float:left;text-align:center;margin-bottom:30px;}
.mrd_ul li dl dt{width:84px;height:84px;overflow:hidden;margin:0 auto;position:relative;}
.mrd_ul li dl dt a{width:84px;height:84px;display:block;margin:0 auto;background:rgba(0,0,0,.6);border-radius:10px;}
.mrd_ul li dl dt a img{margin-top:32px;}
.mrd_ul li dl dt:hover a{position:absolute;top:0;left:0;}
.mrd_ul li dd{width:163px;height:30px;line-height:30px;}
.mrd_ul li dd a{color:#172d53;font-size:16px;}
.match{width:980px;margin-top:50px;}
.match h6{color:#172d53;font-size:16px;padding-left:19.5px;margin-bottom:25px;}
.match ul li{width:206px;height:110px;float:left;margin:0 19.5px;_display:inline;position:relative;}
.match ul li a{width:206px;height:110px;display:block;position:absolute;text-align:center;background:rgba(0,0,0,.6);}
.match ul li a img{margin-top:38px;}
.match ul li:hover a{top:0;left:0;}


.game_sub{width:722px;overflow:hidden;background:#FFF;border:1px solid #ebeaea;padding:0 22px;}
.game_sub .yue{color:#1580e4;text-align:right;margin:25px 30px 40px 0;}
.game_sub .yue a{color:#1580e4;font-size:15px;}
.game_sub .game_introduce{width:646px;border-bottom:1px solid #e8e8e8;padding:0 38px 30px 38px;}
.game_sub .game_introduce img{float:left;margin-right:20px;}
.game_sub .game_introduce h4{float:left;width:530px;font-size:16px;line-height:34px;}
.game_sub .game_introduce p{float:left;width:530px;font-size:14px;line-height:20px;color:#6c6c6c;}
.game_sub .game_introduce2{width:646px;border-bottom:1px solid #e8e8e8;padding:30px 38px;}
.game_sub .game_introduce2 h4{height:16px;border-left:5px solid #5badff;font-size:15px;line-height:16px;color:#5badff;font-weight:normal;text-indent:10px;margin-bottom:20px;}
.game_sub .game_introduce3{width:646px;padding:30px 38px;line-height:22px;}
.game_sub .game_introduce3 h4{height:16px;border-left:5px solid #5badff;font-size:15px;line-height:16px;color:#5badff;font-weight:normal;text-indent:10px;margin-bottom:20px;}
.scroll{width:646px;height:205px;}
.scroll_left{width:24px;height:46px;background:url(images_2016banner_btn_l_24.jpg) no-repeat;float:left;margin-top:85px;}
.scroll_right{width:24px;height:46px;background:url(images_2016banner_btn_r_24.jpg) left no-repeat;float:right;margin-top:85px;}
.pic{width:580px;height:205px;float:left;margin-left:10px;}
.pic ul{display:block;}
.pic li{float:left;display:inline;width:280px;margin:0 5px;text-align:center;}


.download{width:1000px;height:340px;overflow:hidden;margin:0 auto;position:absolute;z-index:99;top:230px;left:50%;margin-left:-490px;}
.download .download_n{width:340px;height:340px;float:right;margin-right:60px;position:relative;}
.download .download_n h2{text-align:center;font-size:28px;color:#fff;margin-bottom:10px;}
.download .download_n h6{text-align:center;font-size:20px;color:#fff;font-weight:normal;}
.download .download_n .pc{width:288px;height:58px;margin:15px auto 0;}
.download .download_n .phone{width:208px;height:110px;margin:20px auto 0;text-align:center;}
.download .download_n .phone_n1,.download .download_n .phone_n2{width:104px;height:110px;float:left;}
.download .download_n .phone_n1 p,.download .download_n .phone_n2 p{color:#FFF;}
.download .download_n .tishi{width:216px;height:28px;text-align:center;color:#FFF;line-height:28px;background:#0a5bce;margin:10px auto 0;border:1px solid #6da9fe;}
#download_cwan .phone_n1 .saoma{position:absolute;left:64px;top:50px;}
#download_cwan .phone_n2 .saoma{position:absolute;left:168px;top:50px;}
#download_linghang .phone_n1 .saoma{position:absolute;left:64px;top:50px;}
#download_linghang .phone_n2 .saoma{position:absolute;left:168px;top:50px;}






#foot_4 .saoma2{position:absolute;left:475px;top:-120px;}

.game h2 a,.activity h2 a,.shopping h2 a,.news h2 a{width:72px;height:20px;background:url(images_2016more.jpg) no-repeat;display:block;float:right;}
.game h2 a:hover,.activity h2 a:hover,.shopping h2 a:hover,.news h2 a:hover{background:url(images_2016more2.jpg) no-repeat;}
.kefu h2 a{width:72px;height:20px;background:url(images_2016cx.jpg) no-repeat;display:block;float:right;}
.kefu h2 a:hover{background:url(images_2016cx2.jpg) no-repeat;}
.news_n li a:hover{color:#ff7800}
.game_n li a:hover p{color:#ff7800}
.nav ul li{float:left;line-height:28px;padding:0 5px}

.m_activity li h1:hover a{color:#fe9f09;}
.m_activity li h1 a{color:#6c6c6c;}

.top2016 h3{width:100%;border-bottom:1px solid #ececec;padding-bottom:8px;color:#656565;padding-right:5px;height:16px}
.top2016 h3 i{border-left:7px solid #5badff;padding-left:15px;float:left;line-height:18px;font-size:18px}

.top_right div{display:inline!important;}


.IEV {
width:100%; height:30px; background:#aa0;z-index:9999;
top:0px;
left: 0px;
cursor:pointer;
position:fixed; 
_position:absolute; 
_top: expression(eval(document.documentElement.scrollTop)); 
html{_text-overflow:ellipsis;} 

}




.userinfobody2016{background:#fff;border:1px solid #ebeaea;}

.across{width:100%;height:7px;background:url(images_2016across_bj.jpg) repeat-x;position:absolute;top:102px;left:0;}

.news_right_info{width:768px;float:right;background:#fff;border:1px solid #ebeaea}



.information_r1 .progress{width:154px;height:12px;overflow:hidden;margin:0 auto;position:relative;float:left;margin-top:6px;margin-left:28px;}
.progress1,.progress2{width:154px;height:12px;}
.information_r1 .progress1_n{height:12px;float:left;background:#CCC;}
.information_r1 .progress2_n{height:12px;float:left;background:#76c953;}
.information_r1 .progress2{position:absolute;z-index:9; top:0; left:0;}
.information_r1 .inf img{float:left;margin-top:3px;}
.information_r1 .inf span{float:left;}
.information_r1 .inf{color:#6c6c6c;font-size:14px;line-height:24px;overflow:hidden;}
.information_r1 .inf .progress img{margin-top:0px;}
.information_r1 .safe2{width:140px;overflow:hidden;color:#6c6c6c;margin-left:10px;float:left;}
.information_r1 .safe2 i,.information_r1 .inf em{color:#fc463f;}
.information_r1 .progress3_n{height:12px;float:left;background:#5badff;}


.top2016{margin-top:30px;margin-left:30px}



.index_help{width:766px;overflow:hidden;border:1px solid #ecebeb;background:#FFF;}
.index_help .help_top{width:766px;height:227px;}
.index_help .help_ss{width:590px;height:32px;margin:35px auto 0;}
.index_help .help_ss span{width:100px;height:32px;line-height:32px;color:#656565;font-size:16px;display:block;float:left;font-weight:bold;}
.index_help .help_ss .help_1{width:425px;height:30px;float:left;border:1px solid #aeaeae;border-right:none;padding-left:2px}
.index_help .help_ss .help_2{width:60px;height:32px;float:left;background:#fbbc3f;border:none;font-size:16px;line-height:32px;color:#FFF}
.index_help .help_rm{width:488px;height:34px;margin:0 auto 80px;padding-left:100px;font-size:14px;line-height:34px;color:#6c6c6c;}
.index_help .help_rm a{margin:0 10px;color:#6c6c6c;}
.index_help .help_rm a.red{color:#F00;}
.index_help .help_h2{width:690px;height:26px;margin:0 auto;}
.index_help .help_fw{width:690px;overflow:hidden;margin:0 auto;}
.index_help .help_fw ul{width:690px;overflow:hidden;}
.index_help .help_fw ul li{width:230px;overflow:hidden;float:left;padding:50px 0 60px 0;}
.index_help .help_fw ul li.bottom{border-bottom:1px solid #ebebeb;height: 222px;}
.index_help .help_fw ul li img{display:block;margin:0 auto;}
.index_help .help_fw ul li h3{text-align:center;color:#656565;font-weight:normal;margin:20px auto 35px;font-size:18px;}
.index_help .help_fw ul li p{font-size:14px;width:100%;margin:0 auto;color:#656565;line-height:22px;}
.index_help .help_fw ul li p a:hover{color:#fbbc3f;}
.index_help .help_fw ul li p a{color:#656565;}
.index_help .help_fw ul li.bottom a:hover{color:#fbbc3f;}
.index_help .help_fw ul li.bottom a{color:#656565;}
.index_help .help_fw ul li.bottom1 a:hover{color:#fbbc3f;}
.index_help .help_fw ul li.bottom1 a{color:#656565;}
.index_help .help_fw ul li.bottom1{height: 222px;}
